# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-x86_64-csfml-docs
pkgbase = mingw-w64-csfml
xdata = pkgtype=split
pkgver = 2.6.1-1
pkgdesc = A simple, fast, cross-platform, and object-oriented multimedia API for C (mingw-w64) (documentation)
url = https://github.com/SFML/CSFML
builddate = 1724491216
packager = CI (msys2/msys2-autobuild/f968d2f0/10537291649)
size = 7596525
arch = any
license = spdx:Zlib
makedepend = mingw-w64-clang-x86_64-cmake
makedepend = mingw-w64-clang-x86_64-cc
makedepend = mingw-w64-clang-x86_64-doxygen
makedepend = mingw-w64-clang-x86_64-ninja
